*{
	margin: 0;
	padding: 0;
}
body{
	height:100vh;
	background-image: linear-gradient(#FFFFFF, #DF8C14);
	background-size:cover;
	background-repeat: no-repeat;
	font-family:poppins;
}
.container .display_table{
	margin:auto;
	margin-top:50px;
	padding:20px;
	width:85%;
}
.container table, th, td{
border:1px solid #000;
border-collapse: collapse;
}
.container table th{
	font-size:25px;
	font-weight:600;
	text-align: left;
	padding:10px; 
	font-family: sans-serif;	
}
.container table td{
	padding:10px;
	text-align: left;
	font-size:15px;
}


